# Copyright (C) 2025 TheMagnifico52
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Beauty Cosmetic Store 0.1.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/beauty-cosmetic-store\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-04-09T19:54:37+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: beauty-cosmetic-store\n"

#. Theme Name of the theme
#: style.css
msgid "Beauty Cosmetic Store"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.themagnifico.net/products/free-beauty-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Beauty Cosmetic Store is a stylish WordPress theme designed specifically for beauty and cosmetic stores, including makeup, skincare, hair care, and fragrance shops. This theme provides an ideal platform for beauty retailers to showcase their wide range of beauty products, from cosmetics and skincare to hair care and perfumes. The theme’s elegant and modern design ensures that your ecommerce store looks professional and appealing, attracting potential customers and enhancing the overall user experience. The clean and contemporary design elements focus on high-quality images and smooth navigation, ensuring that customers can easily browse through your product offerings. Perfect for beauty boutiques, cosmetic stores, and makeup shops, this theme provides an intuitive and user-friendly interface for both store owners and customers. It features a responsive design, ensuring that your online store looks great on any device, whether it’s a desktop, tablet, or smartphone. Visually, the theme emphasizes elegance and sophistication, with customizable color schemes and typography options that align with your brand’s identity. The homepage is designed to highlight featured products, new arrivals, and special promotions, making it easy for customers to find what they’re looking for. The theme also includes sections for customer reviews and testimonials, which can help build trust and credibility with your audience. Beauty Cosmetic Store is compatible with Gutenberg WordPress and Elementor, providing flexibility for customization. It is also GDPR compliant, ensuring that your store adheres to data protection regulations. Whether you’re selling natural or organic products, this theme offers a comprehensive solution for showcasing your beauty shop or cosmetics shop."
msgstr ""

#. Author of the theme
#: style.css
msgid "TheMagnifico52"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themagnifico.net/"
msgstr ""

#: 404.php:16
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:19
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#. translators: %s: post title
#: comments.php:32
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:37
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:53
#: comments.php:67
msgid "Comment navigation"
msgstr ""

#: comments.php:55
#: comments.php:69
msgid "Older Comments"
msgstr ""

#: comments.php:56
#: comments.php:70
msgid "Newer Comments"
msgstr ""

#: comments.php:80
msgid "Comments are closed."
msgstr ""

#. translators: %s: CMS name, i.e. WordPress.
#: footer.php:56
msgid "Proudly powered by %s"
msgstr ""

#. translators: 1: Theme name,
#: footer.php:65
msgid " %1$s "
msgstr ""

#. translators: 1: Theme author.
#: footer.php:70
msgid "by %1$s."
msgstr ""

#: footer.php:79
msgid "TOP"
msgstr ""

#: functions.php:40
msgid "Primary"
msgstr ""

#: functions.php:83
msgid "Sidebar"
msgstr ""

#: functions.php:85
msgid "Add widgets here."
msgstr ""

#: functions.php:93
msgid "Footer Column 1"
msgstr ""

#: functions.php:103
msgid "Footer Column 2"
msgstr ""

#: functions.php:113
msgid "Footer Column 3"
msgstr ""

#: functions.php:388
msgid "https://wordpress.org/support/theme/beauty-cosmetic-store/"
msgstr ""

#: functions.php:391
msgid "https://wordpress.org/support/theme/beauty-cosmetic-store/reviews/"
msgstr ""

#: functions.php:394
msgid "https://demo.themagnifico.net/beauty-cosmetic-store/"
msgstr ""

#: functions.php:397
msgid "https://www.themagnifico.net/products/cosmetic-store-wordpress-theme"
msgstr ""

#: functions.php:400
msgid "https://demo.themagnifico.net/eard/wathiqa/beauty-cosmetic-store-pro-doc/"
msgstr ""

#: functions.php:403
msgid "https://demo.themagnifico.net/eard/wathiqa/beauty-cosmetic-store-free-doc/"
msgstr ""

#: functions.php:411
msgid "Theme Options"
msgstr ""

#: functions.php:411
msgid " Theme Options"
msgstr ""

#: functions.php:421
msgid "Welcome To "
msgstr ""

#: functions.php:426
#: functions.php:429
msgid "Contact Support"
msgstr ""

#: functions.php:427
msgid "Thank you for trying Beauty Cosmetic Store , feel free to contact us for any support regarding our theme."
msgstr ""

#: functions.php:435
msgid "Checkout Premium"
msgstr ""

#: functions.php:436
msgid "Our premium theme comes with extended features like demo content import , responsive layouts etc."
msgstr ""

#: functions.php:438
msgid "Get Premium"
msgstr ""

#: functions.php:444
#: functions.php:447
msgid "Review"
msgstr ""

#: functions.php:445
msgid "If You love Beauty Cosmetic Store theme then we would appreciate your review about our theme."
msgstr ""

#: functions.php:453
#: functions.php:456
msgid "Free Documentation"
msgstr ""

#: functions.php:454
msgid "Our guide is available if you require any help configuring and setting up the theme. Easy and quick way to setup the theme."
msgstr ""

#: functions.php:464
msgid "Free Vs Premium"
msgstr ""

#: functions.php:467
msgid "Checkout Documentation"
msgstr ""

#: functions.php:470
msgid "View Theme Demo"
msgstr ""

#: functions.php:477
msgid "Theme Feature"
msgstr ""

#: functions.php:478
msgid "Basic Version"
msgstr ""

#: functions.php:479
msgid "Premium Version"
msgstr ""

#: functions.php:485
msgid "Header Background Color"
msgstr ""

#: functions.php:490
msgid "Custom Navigation Logo Or Text"
msgstr ""

#: functions.php:495
msgid "Hide Logo Text"
msgstr ""

#: functions.php:501
msgid "Premium Support"
msgstr ""

#: functions.php:506
msgid "Fully SEO Optimized"
msgstr ""

#: functions.php:511
msgid "Recent Posts Widget"
msgstr ""

#: functions.php:517
msgid "Easy Google Fonts"
msgstr ""

#: functions.php:522
msgid "Pagespeed Plugin"
msgstr ""

#: functions.php:527
msgid "Only Show Header Image On Front Page"
msgstr ""

#: functions.php:532
msgid "Show Header Everywhere"
msgstr ""

#: functions.php:537
msgid "Custom Text On Header Image"
msgstr ""

#: functions.php:542
msgid "Full Width (Hide Sidebar)"
msgstr ""

#: functions.php:547
msgid "Only Show Upper Widgets On Front Page"
msgstr ""

#: functions.php:552
msgid "Replace Copyright Text"
msgstr ""

#: functions.php:557
msgid "Customize Upper Widgets Colors"
msgstr ""

#: functions.php:562
msgid "Customize Navigation Color"
msgstr ""

#: functions.php:567
msgid "Customize Post/Page Color"
msgstr ""

#: functions.php:572
msgid "Customize Blog Feed Color"
msgstr ""

#: functions.php:577
msgid "Customize Footer Color"
msgstr ""

#: functions.php:582
msgid "Customize Sidebar Color"
msgstr ""

#: functions.php:587
msgid "Customize Background Color"
msgstr ""

#: functions.php:592
msgid "Importable Demo Content\t"
msgstr ""

#: functions.php:600
msgid "Go Premium"
msgstr ""

#: functions.php:628
msgid "Thank You For Choosing "
msgstr ""

#: functions.php:629
msgid "Get Started With Theme By Clicking On Getting Started."
msgstr ""

#: functions.php:630
msgid "Get started"
msgstr ""

#: functions.php:631
msgid "Documentation"
msgstr ""

#: functions.php:634
msgid "View Demo"
msgstr ""

#: header.php:42
msgid "Skip to content"
msgstr ""

#: inc/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:386
#: inc/class-tgm-plugin-activation.php:827
#: inc/class-tgm-plugin-activation.php:2533
#: inc/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:387
#: inc/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:388
#: inc/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:934
#: inc/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1121
#: inc/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3509
#: inc/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3509
#: inc/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/customizer.php:14
msgid "Beauty Cosmetic Store Pro"
msgstr ""

#: inc/customizer.php:17
msgid "Buy Beauty Cosmetic Store Pro"
msgstr ""

#: inc/customizer.php:30
msgid "GET PREMIUM"
msgstr ""

#: inc/customizer.php:92
msgid "Enable Disable Title"
msgstr ""

#: inc/customizer.php:103
msgid "Title Font Size"
msgstr ""

#: inc/customizer.php:113
msgid "Enable Disable Tagline"
msgstr ""

#: inc/customizer.php:124
msgid "Tagline Font Size"
msgstr ""

#: inc/customizer.php:135
msgid "Logo Width"
msgstr ""

#: inc/customizer.php:142
msgid "Global Settings"
msgstr ""

#: inc/customizer.php:151
msgid "Change the global color of the theme in one click."
msgstr ""

#: inc/customizer.php:258
msgid "Heading Color"
msgstr ""

#: inc/customizer.php:270
msgid "Heading Fonts"
msgstr ""

#: inc/customizer.php:280
msgid "Heading Font Size"
msgstr ""

#: inc/customizer.php:292
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:304
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:314
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:322
msgid "General Settings"
msgstr ""

#: inc/customizer.php:331
msgid "Site Width Layout"
msgstr ""

#: inc/customizer.php:335
msgid "Full Width"
msgstr ""

#: inc/customizer.php:336
msgid "Wide Width"
msgstr ""

#: inc/customizer.php:337
msgid "Container Width"
msgstr ""

#: inc/customizer.php:346
msgid "Show Theme Preloader"
msgstr ""

#: inc/customizer.php:358
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:361
msgid "Preloader 1"
msgstr ""

#: inc/customizer.php:362
msgid "Preloader 2"
msgstr ""

#: inc/customizer.php:371
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:381
msgid "Preloader First Dot Color"
msgstr ""

#: inc/customizer.php:392
msgid "Preloader Second Dot Color"
msgstr ""

#: inc/customizer.php:403
msgid "Preloader Dot Color"
msgstr ""

#: inc/customizer.php:414
msgid "Show Theme Scroll To Top"
msgstr ""

#: inc/customizer.php:428
#: inc/customizer.php:912
msgid "Right"
msgstr ""

#: inc/customizer.php:429
#: inc/customizer.php:910
msgid "Left"
msgstr ""

#: inc/customizer.php:430
#: inc/customizer.php:911
msgid "Center"
msgstr ""

#: inc/customizer.php:439
msgid "Scroll Top Background Color"
msgstr ""

#: inc/customizer.php:449
msgid "Scroll Top Color"
msgstr ""

#: inc/customizer.php:459
msgid "Scroll Top Font Size"
msgstr ""

#: inc/customizer.php:460
msgid "Put in px"
msgstr ""

#: inc/customizer.php:470
msgid "Scroll Top Border Radius"
msgstr ""

#: inc/customizer.php:471
msgid "Put in %"
msgstr ""

#: inc/customizer.php:484
msgid "Product per row"
msgstr ""

#: inc/customizer.php:499
msgid "Product per page"
msgstr ""

#: inc/customizer.php:510
msgid "Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:522
msgid "Woocommerce Shop Page Sidebar"
msgstr ""

#. Template Name of the theme
#: inc/customizer.php:525
#: inc/customizer.php:551
msgid "Left Sidebar"
msgstr ""

#. Template Name of the theme
#: inc/customizer.php:526
#: inc/customizer.php:552
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:536
msgid "Hide Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:548
msgid "Woocommerce Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:558
msgid "Social Icons"
msgstr ""

#: inc/customizer.php:566
msgid "Facebook Icon "
msgstr ""

#: inc/customizer.php:571
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-facebook-f"
msgstr ""

#: inc/customizer.php:579
msgid "Facebook Link "
msgstr ""

#: inc/customizer.php:590
msgid "Twitter Icon "
msgstr ""

#: inc/customizer.php:595
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-twitter"
msgstr ""

#: inc/customizer.php:603
msgid "Twitter Link "
msgstr ""

#: inc/customizer.php:614
msgid "Intagram Icon "
msgstr ""

#: inc/customizer.php:619
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-instagram"
msgstr ""

#: inc/customizer.php:627
msgid "Intagram Link "
msgstr ""

#: inc/customizer.php:638
msgid "Linkedin Icon "
msgstr ""

#: inc/customizer.php:643
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-linkedin-in"
msgstr ""

#: inc/customizer.php:651
msgid "Linkedin Link "
msgstr ""

#: inc/customizer.php:662
msgid "Pinterest Icon "
msgstr ""

#: inc/customizer.php:667
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-pinterest-p"
msgstr ""

#: inc/customizer.php:675
msgid "Pinterest Link "
msgstr ""

#: inc/customizer.php:683
msgid "Top Header Option"
msgstr ""

#: inc/customizer.php:691
msgid "Topbar Text"
msgstr ""

#: inc/customizer.php:702
msgid "Topbar Button Url "
msgstr ""

#: inc/customizer.php:713
msgid "Phone Text"
msgstr ""

#: inc/customizer.php:724
msgid "Phone Number"
msgstr ""

#: inc/customizer.php:732
msgid "Header Option"
msgstr ""

#: inc/customizer.php:740
msgid "Sell Button Text"
msgstr ""

#: inc/customizer.php:751
msgid "Sell Button url"
msgstr ""

#: inc/customizer.php:762
msgid "Tracking Button Text"
msgstr ""

#: inc/customizer.php:773
msgid "Tracking Button url"
msgstr ""

#: inc/customizer.php:784
msgid "Viewed Button Text"
msgstr ""

#: inc/customizer.php:795
msgid "Viewed Button url"
msgstr ""

#: inc/customizer.php:803
msgid "Popular Categories Option"
msgstr ""

#: inc/customizer.php:811
msgid "Show Popular Categories"
msgstr ""

#: inc/customizer.php:822
msgid "Short Heading"
msgstr ""

#: inc/customizer.php:830
msgid "Menus Settings"
msgstr ""

#: inc/customizer.php:838
msgid "Menu Font Size"
msgstr ""

#: inc/customizer.php:849
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:851
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:852
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:853
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:864
msgid "Menu Font Weight"
msgstr ""

#: inc/customizer.php:875
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:883
msgid "Show Slider"
msgstr ""

#: inc/customizer.php:896
msgid "Select Slide Page"
msgstr ""

#: inc/customizer.php:908
msgid "Slider Content Layout"
msgstr ""

#: inc/customizer.php:922
msgid "Slider Excerpt Length"
msgstr ""

#: inc/customizer.php:937
msgid "Show Image Opacity"
msgstr ""

#: inc/customizer.php:947
msgid "Slider Image Opacity Color"
msgstr ""

#: inc/customizer.php:958
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:981
msgid "Box 1 Image "
msgstr ""

#: inc/customizer.php:982
#: inc/customizer.php:1027
#: inc/customizer.php:1072
#: inc/customizer.php:1106
msgid "Dimension 500 x 350 "
msgstr ""

#: inc/customizer.php:992
msgid "Box 1 Heading"
msgstr ""

#: inc/customizer.php:1003
msgid "Box 1 Text"
msgstr ""

#: inc/customizer.php:1014
#: inc/customizer.php:1059
msgid "Box 1 Button Url"
msgstr ""

#: inc/customizer.php:1026
msgid "Box 2 Image "
msgstr ""

#: inc/customizer.php:1037
msgid "Box 2 Heading"
msgstr ""

#: inc/customizer.php:1048
msgid "Box 2 Text"
msgstr ""

#: inc/customizer.php:1071
msgid "Box 3 Image "
msgstr ""

#: inc/customizer.php:1082
msgid "Box 3 Heading"
msgstr ""

#: inc/customizer.php:1093
msgid "Box 3 Text"
msgstr ""

#: inc/customizer.php:1105
msgid "Box 4 Image "
msgstr ""

#: inc/customizer.php:1116
msgid "Box 4 Heading"
msgstr ""

#: inc/customizer.php:1127
msgid "Box 4 Text"
msgstr ""

#: inc/customizer.php:1138
msgid "Box 4 Button Url"
msgstr ""

#: inc/customizer.php:1146
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1156
msgid "Enable Post Page Title"
msgstr ""

#: inc/customizer.php:1158
msgid "Check this box to enable title on post page."
msgstr ""

#: inc/customizer.php:1167
msgid "Enable Post Page Meta"
msgstr ""

#: inc/customizer.php:1169
msgid "Check this box to enable meta on post page."
msgstr ""

#: inc/customizer.php:1178
msgid "Enable Post Page Thumbnail"
msgstr ""

#: inc/customizer.php:1180
msgid "Check this box to enable thumbnail on post page."
msgstr ""

#: inc/customizer.php:1188
msgid "Post Page Excerpt Length"
msgstr ""

#: inc/customizer.php:1204
msgid "Post Page Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1206
msgid "For Ex. [...], etc"
msgstr ""

#: inc/customizer.php:1216
msgid "No. of Posts per row"
msgstr ""

#: inc/customizer.php:1218
msgid "One"
msgstr ""

#: inc/customizer.php:1219
msgid "Two"
msgstr ""

#: inc/customizer.php:1220
msgid "Three"
msgstr ""

#: inc/customizer.php:1230
msgid "Enable Post Page Pagination"
msgstr ""

#: inc/customizer.php:1232
msgid "Check this box to enable pagination on post page."
msgstr ""

#: inc/customizer.php:1242
msgid "Post Pagination Type"
msgstr ""

#: inc/customizer.php:1244
msgid "Numeric"
msgstr ""

#: inc/customizer.php:1245
msgid "Older/Newer Posts"
msgstr ""

#: inc/customizer.php:1256
msgid "Post Page Sidebar Position"
msgstr ""

#: inc/customizer.php:1258
#: inc/customizer.php:1283
#: inc/customizer.php:1304
msgid "Right Side"
msgstr ""

#: inc/customizer.php:1259
#: inc/customizer.php:1284
#: inc/customizer.php:1305
msgid "Left Side"
msgstr ""

#: inc/customizer.php:1269
msgid "Enable Single Post Page Tag"
msgstr ""

#: inc/customizer.php:1271
msgid "Check this box to enable content on single post page."
msgstr ""

#: inc/customizer.php:1281
msgid "Single Post Sidebar Position"
msgstr ""

#: inc/customizer.php:1290
msgid "Page Settings"
msgstr ""

#: inc/customizer.php:1301
msgid "Single Page Sidebar Position"
msgstr ""

#: inc/customizer.php:1303
msgid "No Sidebar"
msgstr ""

#: inc/customizer.php:1311
msgid "Footer"
msgstr ""

#: inc/customizer.php:1318
msgid "Replace the footer text"
msgstr ""

#: inc/customizer.php:1329
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:1339
msgid "Footer Content Color"
msgstr ""

#: inc/customizer.php:1350
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:1359
msgid "Copyright Text Color"
msgstr ""

#: inc/customizer.php:1371
msgid "Customizer Options"
msgstr ""

#. translators: %s: post date
#. translators: %s: post author
#: inc/template-tags.php:27
#: inc/template-tags.php:33
msgid "<span class=\"screen-reader-text\">Posted on</span> %s"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:42
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:141
msgid "Pingback:"
msgstr ""

#: inc/template-tags.php:142
#: inc/template-tags.php:162
msgid "Edit"
msgstr ""

#: inc/template-tags.php:167
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/tgm.php:10
msgid "FOX - Currency Switcher Professional for WooCommerce"
msgstr ""

#: inc/tgm.php:17
msgid "GTranslate"
msgstr ""

#: inc/tgm.php:24
msgid "Magnify – Suggestive Search"
msgstr ""

#. Template Name of the theme
msgid "Home Template"
msgstr ""

#: page-template/home-template.php:86
msgid "SHOP NOW"
msgstr ""

#: page-template/home-template.php:112
msgid "Discover Now"
msgstr ""

#: page-template/home-template.php:131
#: page-template/home-template.php:170
msgid "Shop Now"
msgstr ""

#. translators: %s: search query.
#: search.php:24
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:12
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: template-parts/content-audio.php:40
#: template-parts/content-gallery.php:28
#: template-parts/content-image.php:23
#: template-parts/content-search.php:15
#: template-parts/content-single.php:19
#: template-parts/content-video.php:39
#: template-parts/content.php:23
msgid "BY"
msgstr ""

#: template-parts/content-audio.php:49
#: template-parts/content-gallery.php:37
#: template-parts/content-image.php:32
#: template-parts/content-search.php:21
#: template-parts/content-video.php:48
#: template-parts/content.php:32
msgid "Read More"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:24
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-page.php:23
#: template-parts/content-single.php:38
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:35
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-single.php:27
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: template-parts/navigation/nav.php:14
msgid "Top Menu"
msgstr ""

#: template-parts/topheader/middle-header.php:42
msgid "All Categories"
msgstr ""

#: template-parts/topheader/middle-header.php:97
#: template-parts/topheader/middle-header.php:100
msgid "My Account"
msgstr ""

#: template-parts/topheader/middle-header.php:112
msgid "shopping cart"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:51
msgid "Your order"
msgstr ""
